Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 4599 Treffer

von tomm.fa
24. Jun 2019, 17:24
Forum: Büro, Bildung und Spiele
Thema: [gelöst]Okular kann keine PDF-Datei öffnen
Antworten: 23
Zugriffe: 30109

Re: Okular kann keine PDF-Datei öffnen

Für Konsolenausgaben bitte CODE-/ statt QUOTE-Tags verwenden, danke! Siehe dazu auch; https://linux-club.de/forum/viewtopic.php?f=92&t=105750
von tomm.fa
24. Jun 2019, 17:12
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 14
Zugriffe: 23106

Re: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

https://linux-club.de/forum/viewtopic.php?f=93&t=122798&p=788663#p788597 war zwar an thio gerichtet, aber jetzt wird es interessant. Mein Rechner zu Hause ist mit Leap 15.1 komplett neu installiert, mein Bürorechner habe ich aktualisiert von 15.0 auf 15.1, und bei beiden läuft, ungefragt, der Kwall...
von tomm.fa
23. Jun 2019, 22:46
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1
Antworten: 21
Zugriffe: 26353

Re: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1

Fertig :) Sieht doch gut aus jetzt. Aber noch einen Tipp nebenbei. Da der Vivaldi-Browser auch, in einer niedrigeren Version, von PackMan angeboten wird, wäre es eventuell sinnvoller die Priorität des Vivaldi Repositorium höher zu setzen, nicht das dir irgendwann wieder die ältere Version des Brows...
von tomm.fa
23. Jun 2019, 22:29
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1
Antworten: 21
Zugriffe: 26353

Re: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1

Noch Fehler vorhanden? http://download.opensuse.org/distribution/leap/15.1/repo/non-oss/ , wenn ich mich nicht verguckt habe, scheint noch zu fehlen. Kannst du als Root/su mittels zypper ar -f -p99 -n "Non-OSS Repo" http://download.opensuse.org/distribution/leap/15.1/repo/non-oss/ non-oss-repo (ode...
von tomm.fa
23. Jun 2019, 22:21
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1
Antworten: 21
Zugriffe: 26353

Re: [gelöst] Re: YaST2-Module ohne Funktion, openSUSE Leap 15.1

Nö! Die Repos funktionieren doch alle wieder, das wäre mein nächster Beitag gewesen, da ich zuerst einen Neustart versuchen wollte, wegen des BL/Dualboot. Auch hier alles besten. Du kannst den alten Beitrag wieder öffnen, denn den wollte ich als gelöst markieren ;) Dein anderes Thema zum GRUB ist n...
von tomm.fa
23. Jun 2019, 22:07
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1
Antworten: 21
Zugriffe: 26353

Re: Bootloader-Einstellung ändern ohne YaST?

certify hat geschrieben:
23. Jun 2019, 21:50
Fehlt da noch etwas in den Repos?
Könnte man was zu schreiben wenn du

Code: Alles auswählen

zypper lr -d
statt

Code: Alles auswählen

zypper lr
verwendet hättest.
von tomm.fa
23. Jun 2019, 20:05
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] Bootloader-Einstellung ändern ohne YaST?
Antworten: 7
Zugriffe: 8046

Re: Bootloader-Einstellung ändern ohne YaST?

certify hat geschrieben:
23. Jun 2019, 19:57
Sorry, das hatte ich zuerst in der Konsole als Admin ausgeführt

Code: Alles auswählen

grub2-mkconfig -o /boot/grub2/grub.cfg
und dann im Dolphin mich zu

Code: Alles auswählen

/etc/default/grub
gehangelt und dort den Wert auf *false* gesetzt. Das hatte ich vergessen zu schreiben *seufz* Die Hitze halt ...
Falsche Reihenfolge. ;)
von tomm.fa
23. Jun 2019, 19:44
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1
Antworten: 21
Zugriffe: 26353

Re: Bootloader-Einstellung ändern ohne YaST?

Sauerland hat geschrieben:
23. Jun 2019, 19:39
Und nein, das geht nicht automatisch
Aber türlich, weißt du doch. Its Mädschik (It´s magic). ;)
von tomm.fa
23. Jun 2019, 19:40
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] Bootloader-Einstellung ändern ohne YaST?
Antworten: 7
Zugriffe: 8046

Re: Bootloader-Einstellung ändern ohne YaST?

Habe als Admin den Dolphin aufgerufen und mit dort nach /etc/default/grub gehangelt, dann false eingegeben, […] Das ist soweit in Ordnung. EXIT & Neustart gemacht. Und was ist mit: Du kannst die Datei /etc/default/grub als Root/su mit einem Editor bearbeiten und GRUB_DISABLE_OS_PROBER="false" von t...
von tomm.fa
23. Jun 2019, 18:17
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] Bootloader-Einstellung ändern ohne YaST?
Antworten: 7
Zugriffe: 8046

Re: Bootloader-Einstellung ändern ohne YaST?

Geht leider derzeit alles nicht, kann YaST öffnen, aber keine Funktionen anklicken (z.B. Bootloader einrichten und Updates/Repos öffnet sich alles derzeit nicht) :( Liegt wohl daran https://status.opensuse.org/ Die Einstellungen zum Bootloader sollten nicht davon betroffen sein, wenn externe Reposi...
von tomm.fa
23. Jun 2019, 18:17
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] YaST2-Module ohne Funktion, openSUSE Leap 15.1
Antworten: 21
Zugriffe: 26353

Re: Bootloader-Einstellung ändern ohne YaST?

Geht leider derzeit alles nicht, kann YaST öffnen, aber keine Funktionen anklicken (z.B. Bootloader einrichten und Updates/Repos öffnet sich alles derzeit nicht) :( Liegt wohl daran https://status.opensuse.org/ Die Einstellungen zum Bootloader sollten nicht davon betroffen sein, wenn externe Reposi...
von tomm.fa
22. Jun 2019, 15:31
Forum: Desktopumgebung
Thema: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren
Antworten: 14
Zugriffe: 23106

Re: Opensuse 15,1: kWalletmanager lässt ich nicht aktivieren

Mal so nebenbei. Du hast dieses hier gelesen: Bei Opensuse 15.1 läuft der kwalletmanager5 ? Also, weshalb rufst du noch immer, welcher in openSUSE Leap 15.1 eigenlich nicht mehr vorhanden ist, den kwalletmanager auf, verwendest du noch KDE4? echo $DESKTOP_SESSION und echo $XDG_SESSION_TYPE ergeben w...
von tomm.fa
19. Jun 2019, 13:36
Forum: Installation, Update und Paketmanagement
Thema: zypper dup unter Tumbleweed hängt oder bricht ab
Antworten: 33
Zugriffe: 52521

Re: zypper dup unter Tumbleweed hängt oder bricht ab

Ganz Deutlich? Ja bitte, aber dann nicht wieder so: Mit Yast2 Update ich. Anschliessend öffne ich die Konsole und mache ein Zypper dup. Es geht mit Yast2 Update auch. Gilt nur für Tumbleweed. Gruss dzug. Es gibt für YaST zwei Module und dort jeweils drei verschiedene Möglichkeiten womit installiert...
von tomm.fa
16. Jun 2019, 16:20
Forum: Installation, Update und Paketmanagement
Thema: zypper dup unter Tumbleweed hängt oder bricht ab
Antworten: 33
Zugriffe: 52521

Re: zypper dup unter Tumbleweed hängt oder bricht ab

Hallo, nun bin ich etwas verwirrt ... War ich wohl zuvor auch, habe da was verwechselt, war bei jemand anderem der Fall. :D Ich mache immer in der Konsole ein zypper dup; ist das das Gleiche wie in YaST?? Konsole auf, Pw eingeben, dann zypper dup. Dazu habe ich mein YaST nicht geöffnet. Oder bin ic...
von tomm.fa
16. Jun 2019, 15:53
Forum: Installation, Update und Paketmanagement
Thema: zypper dup unter Tumbleweed hängt oder bricht ab
Antworten: 33
Zugriffe: 52521

Re: zypper dup unter Tumbleweed hängt oder bricht ab

Hei. Ich mache es so: Update mit yast. Wenn Reboot sein soll dann Reboot. Dann Konsole Zypper dup. Hat bisher Funktioniert. Gruss dzug. Diese Vorgehensweise ist doch Unsinn, auch wenn es so funktioniert, zwei Wege zu einem Ziel, einer davon ist ein Umweg. Auch bringt es dir nichts, so wie es im Mom...
von tomm.fa
15. Jun 2019, 13:01
Forum: Installation, Update und Paketmanagement
Thema: zypper dup unter Tumbleweed hängt oder bricht ab
Antworten: 33
Zugriffe: 52521

Re: zypper dup unter Tumbleweed hängt oder bricht ab

Kann man die Update-Meldung deaktivieren, zumindest vorübergehend, bis sich der Server überlegt hat wieder etwas zu arbeiten? Die Meldungen nerven beim Start, und ewig bleibt der Kreis mit Pfeil und blauem Punkt in der Leiste. Sind derzeit 3292 Aktualisierungen. Rechtsklick auf den Peil im Systemab...
von tomm.fa
12. Jun 2019, 19:26
Forum: Hardware
Thema: [gelöst] formatierter USB-Stick bindet nicht ein unter Leap 15.1-1
Antworten: 8
Zugriffe: 15092

Re: formatierter USB-Stick bindet nicht ein unter Leap 15.1-1

Versuche es mal nach der Installation des Paketes fuse-exfat.
von tomm.fa
9. Jun 2019, 20:36
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 // 15.1: Acroread startet nicht mehr
Antworten: 38
Zugriffe: 72417

Re: Leap 15.0 Acroread startet nicht mehr

thio hat geschrieben:
9. Jun 2019, 16:22
Hallo,

hat jemand den Acroread unter Leap 15.1 in der Zwischenzeit zum laufen gebracht?
Nö, kein Bedarf.
von tomm.fa
9. Jun 2019, 20:34
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Zypper dup will Pakete löschen
Antworten: 4
Zugriffe: 6073

Re: Zypper dup will Pakete löschen

Danke für die Antworten. Das gibt grosse Listen. Sollen die wirklich hier rein? Wenn du hier Hilfe und Erleuchtung erwartest, dann ja. Wenn du jetzt nur für eine Unterhaltung hier warst, dann nein. Da werde ich von dup die Finger lassen. Ausgenommen Tumbleweed? Bei Tumbleweed wird nur „zypper dup“ ...